Subject: Re: [PATCH 3/5] can: af_can.c use rcu_barrier() on module unload.

From: Jeremy Kerr <[email-masked]>
Date: Wed, 10 Jun 2009 22:41:47 +1000

David,

> We really can't expect patchwork to look for every conceivable
> malignment of the various reviewer tags.

No, but we could probably be more tolerant about capitalisation. Any 
objections about ignoring case completely? I have a patch ready to 
push...

Cheers,

Jeremy